## com.baidubce.services.sms.model
Class CreateTemplateResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.sms.model.SmsResponse
              com.baidubce.services.sms.model.CreateTemplateResponse

    public class CreateTemplateResponse

extends SmsResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`CreateTemplateResponse()`

Method Summary
`String` `getTemplateId()`
`void` `setTemplateId(String templateId)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CreateTemplateResponse

    public CreateTemplateResponse()

Method Detail

### getTemplateId

    public String getTemplateId()

### setTemplateId

    public void setTemplateId(String templateId)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.